{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Hello, world!</title>
{% endblock meta %}
{% block content %}
<div class="container">
	<h1 class="title">Your List Subject</h1>
	<table class="table table-reflow">
	  <thead>
	    <tr>
	      <th>Subject</th>
	      <th>Class Room</th>
	      <th>Credits</th>
	      <th>&nbsp;</th>
	    </tr>
	  </thead>
	  <tbody>
	  		{% for i in mylist %}
		    <tr>
		      <td><a href="/details/{{i.id}}">{{i.matkul}}</a></td>
		      <td>{{i.kelas}}</td>
		      <td>{{i.sks}}</td>
		      <td>
		      	<form method="POST" action="/result/">
			          {% csrf_token %}
			          <input name="nama" value="{{i.id}}" type="hidden">
			          <button type="submit" value="Submit" class="btn" >Delete</button>
			    </form>
		      </td>
		    </tr>
		    {% endfor %}
	  </tbody>
	</table>
</div>
<div class="footer">
	<a href="{% url 'main:matkul' %}">Add New Subject</a>
</div>
{% endblock content %}